# CyberSource.VTConfigCardNotPresentGlobalPaymentInformationBasicInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**defaultStandardEntryClassCode** | **String** |  | [optional] 
**defaultCountryCode** | **String** | ISO 4217 format | [optional] 
**defaultCurrencyCode** | **String** | Three-character [ISO Standard Currency Codes.](http://apps.cybersource.com/library/documentation/sbc/quickref/currencies.pdf) | [optional] 
**defaultTransactionType** | **String** | Possible values: - AUTHORIZATION - SALE | [optional] 
**defaultPaymentType** | **String** | Possible values: - CREDIT_CARD - ECHECK | [optional] 
**defaultTransactionSource** | **String** |  | [optional] 
**displayRetail** | **Boolean** |  | [optional] 
**displayMoto** | **Boolean** |  | [optional] 
**displayInternet** | **Boolean** |  | [optional] 


